@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	}

html{
	background-color:#000;
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, img, small, strike, strong, em, sub, sup, tt, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, section { 
margin: 0;
padding:0;
border: 0;
font-weight: normal;
font-style: normal;
font-size: 100%;
line-height: 1;
font-family: inherit;
text-align: left;
}

body {
		font-family: 'AvenirLight', "Avenir Light", "Avenir", "HelveticaNeueLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-size: 13px;
		line-height: 18px;
		color: #555;
		}
		
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../webfont/helveticaneuelight-webfont.eot');
    src: url('../webfont/helveticaneuelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/helveticaneuelight-webfont.woff') format('woff'),
         url('../webfont/helveticaneuelight-webfont.ttf') format('truetype'),
         url('../webfont/helveticaneuelight-webfont.svg#HelveticaNeueLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.helv-light{
	font-family: "HelveticaNeueLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.helv{
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

@font-face {
    font-family: 'AvenirLight';
    src: url('../webfont/avenilig-webfont.eot');
    src: url('../webfont/avenilig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/avenilig-webfont.woff') format('woff'),
         url('../webfont/avenilig-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.aven-light{
	font-family: "AvenirLight", "HelveticaNeueLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.footer-container{
	width:960px;
	height:250px;
	padding:20px;
	background-image:url(../images/footer-back.jpg);
	display:block;
	background-color:#131313;
}
.floater{
	overflow:hidden;
	display:inline;
	float:left;
	position:relative;
	width:300px
}
.links{
	color:#888;
	font-size:12px;
	width:300px;
}
.links a{
	color:#aaa;
	text-decoration:none;
}
.links a:hover{
	color:#ddd;
	text-decoration:underline;
}
.meta{
	font-size:11px;
	color:#666;
	width:300px;
}
#quickq-holder{
	width:300px;
	font-size:11px;
	color:#888;
}
h1{
	font-size:16px;
	color:#aaa;
	margin-bottom:5px;
	margin-top:5px;
}
#details{
	font-size:13px;
	color:#888;
}
#details a{
	color:#888;
	text-decoration:none;
}
#details a:hover{
	color:#ddd;
	text-decoration:underline;
}
#contact-img{
	border-top:1px dotted #555;
	border-bottom:1px dotted #555;
	display:block;
}
input    {
width:170px;
display:block;
background-color:#888;
border:1px inset #aaa;
}
input#button{
	width:100px;
	background:#444;
	font-weight:bold;
	color:#aaa;
	border:0;
}
input#button:hover{
	width:100px;
	background:#333;
	font-weight:bold;
	color:#777;
	border:0;
}